This work was packaged for Debian by:

    Michael Banck <mbanck@debian.org> on Mon, 05 Mar 2012 22:13:56 +0100

It was downloaded from:

    http://www.brics.dk/automaton/download.html

Upstream Author:

    Anders Møller <amoeller@cs.au.dk>

Copyright:

*:

    Copyright (C) 2001-2011 Anders Moeller

AutomatonMatcher.java:

    Copyright (C) 2008-2011 John Gibson

StringUnionOperations.java:

    Copyright Dawid Weiss

License:

    Redistribution and use in source and binary forms, with or without
    modification, are permitted under the terms of the BSD License.

    THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
    ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
    IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
    ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
    FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
    DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
    OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
    HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
    LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
    OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
    SUCH DAMAGE.

The Debian packaging is:

    Copyright (C) 2012 Michael Banck <mbanck@debian.org>

and is under the same license as the upstream package.
